

@import url("simx_clim8c2.css");

.pvnh2gl-0,
.pedf9nh-0,
.p11ogtia-0,
.p1k7szmj-0,
.p17caj5z-0,
.p1i6gxjl-0,
.p128z2r1-0	{ font-size: 9pt;  }
 .pca7f91	{ background-color: black;  }
 .p1p5c2ww-0 .s0,
 .p1p5c2ww-0 .s2,
.p1p5c2ww-0	{ font-size: 14pt; font-family: Calibri,sans-serif; font-weight: normal; color: #ADADAD;  }
 .p1p5c2ww-0 .s5	{ color: #9DBDE1;  }
 .p1p5c2ww-1 .s0,
 .p1p5c2ww-2 .s0,
 .p1p5c2ww-10 .s0,
 .p1p5c2ww-13 .s0,
 .p41uwdr-0 .s0,
 .p1oazni6-0 .s0,
 .p1uvdyi4-0 .s0,
 .p1jmqlxo-0 .s0,
 .p1n1sago-0 .s0,
 .phj9ycr-0 .s0,
 .pwxobna-0 .s0,
 .pgrv22s-0 .s0,
 .ptk3sul-0 .s0,
 .p1jsukhm-0 .s0,
 .p12oa5fj-0 .s0,
 .p18p5a7v-0 .s0,
 .p1jhlduk-0 .s0	{ font-family: Roboto,Sans-serif; font-weight: normal; color: #357EFF;  }
.p1p5c2ww-1,
.p1p5c2ww-10	{ font-size: 22pt; margin-top: 0pt; margin-bottom: 0pt;  }
.p1p5c2ww-2,
.p1p5c2ww-13	{ font-size: 18pt; margin-top: 0pt; margin-bottom: 0pt;  }
 .p1p5c2ww-3 .s0,
 .p1p5c2ww-4 .s0,
 .p1vlv85g-1 .s0,
 .p1vlv85g-2 .s0,
 .psbelmi-1 .s0,
 .pg2f6yj-1 .s0,
 .p1p5c2ww-11 .s0,
 .p1p5c2ww-12 .s0,
 .p1p5c2ww-14 .s0,
 .p41uwdr-1 .s0,
 .p1oazni6-1 .s0,
 .p1uvdyi4-1 .s0,
 .p1jmqlxo-1 .s0,
 .p1n1sago-1 .s0,
 .phj9ycr-1 .s0,
 .pwxobna-1 .s0,
 .pgrv22s-1 .s0,
 .ptk3sul-1 .s0,
 .p1jsukhm-1 .s0,
 .p12oa5fj-1 .s0,
 .p18p5a7v-1 .s0,
 .p1jhlduk-1 .s0,
 .p1p5c2ww-16 .s0	{ font-family: Calibri,sans-serif; font-weight: normal; color: #5A5A5A;  }
.p1p5c2ww-3,
.p1p5c2ww-4,
.p1vlv85g-0,
.p1vlv85g-1,
.p1vlv85g-2,
.psbelmi-0,
.psbelmi-1,
.pg2f6yj-0,
.pg2f6yj-1,
.p1r4app4-0,
.p1p5c2ww-7,
.p1p5c2ww-8,
.p1p5c2ww-11,
.p1p5c2ww-12,
.p1p5c2ww-14,
.p41uwdr-1,
.p1oazni6-1,
.p1uvdyi4-1,
.p1jmqlxo-1,
.p1n1sago-1,
.phj9ycr-1,
.pwxobna-1,
.pgrv22s-1,
.ptk3sul-1,
.p1jsukhm-1,
.p12oa5fj-1,
.p18p5a7v-1,
.p1jhlduk-1,
.p1p5c2ww-16	{ font-size: 14pt;  }
 .Umdnm82_cnjimwa	{ margin-left: 8px;  }
 .phegdc9,
 .p1hyvv71,
 .pvk98gi	{ border-bottom: solid #D8D8D8 1px; padding: 12px 8px 12px 12px;  }
 .p1vlv85g-0 .s0,
 .psbelmi-0 .s0,
 .paw3xdu-0 .s0,
 .paw3xdu-0 .s1,
 .paw3xdu-1 .s0,
 .pg2f6yj-0 .s0,
 .p1r4app4-0 .s0	{ font-size: 14pt; font-family: Roboto,Sans-serif; font-weight: normal; text-decoration: underline; color: #357EFF;  }
 .pjnovf5	{ border-bottom: solid #D8D8D8 1px; padding: 12px 8px 0px 12px;  }
 .Um51a1g_cnjimwa,
 .Ufp8m31_cnjimwa	{ margin-left: 6px;  }
 .p1g1fekz	{ border-bottom: solid #D8D8D8 1px; padding: 28px 8px 0px 12px;  }
.U4bhttb_cnjimwa,
.U1knvyql_cnjimwa	{  color: #357EFF;  }
.U4bhttb_cnjimwa:hover,
.U1knvyql_cnjimwa:hover	{  color: #357EFF!important;  }
.U4bhttb_cnjimwa,
.U1knvyql_cnjimwa	{ font-size: 14pt; font-family: Calibri,sans-serif; font-weight: normal; text-decoration: underline;text-indent: 0px;  }
.pxoa5yh-0,
.p1r4app4-1	{ font-size: 14pt; font-family: Calibri,sans-serif; font-weight: normal; color: #5A5A5A;  }
 .p1p0rex4	{ border-bottom: solid #D8D8D8 1px; padding: 32px 8px 0px 12px;  }
 .Uk45b_cnjimwa	{ margin-left: 12px;  }
 .p1blxeau,
 .p9w9l3t	{ border-bottom: solid #D8D8D8 1px; padding: 12px 8px; background-color: white;  }
 .paw3xdu-0 .s3	{ color: #5A5A5A;  }
.paw3xdu-0	{ font-size: 14pt; font-family: Roboto,Sans-serif; font-weight: normal; color: #357EFF;  }
.paw3xdu-1	{ font-size: 14pt; font-family: Roboto,Sans-serif; font-weight: normal; color: #5A5A5A; line-height: 180%;  }
 .p1xs34hx	{ border-bottom: solid #D8D8D8 1px; padding: 20px 8px 0px 12px; background-color: white;  }
 .p1nmofy5	{ border-bottom: solid #D8D8D8 1px; padding: 12px 8px 12px 13px;  }
 .ph6frld	{ border-bottom: solid #D8D8D8 1px; padding: 24px 8px 0px 12px;  }
 .p1r4app4-1 .s2	{ color: #357EFF;  }
 .p1ysahgh	{ border-bottom: solid #D8D8D8 1px; padding: 32px 8px 0px 12px; background-color: white;  }
 .pno55eu	{ width: 100%; margin: 20px 0px 0px 0px; background-color: white;  }
.p1p5c2ww-6	{ font-size: 16pt; margin-top: 0pt; margin-bottom: 5pt; line-height: 50%;  }
 .p1p5c2ww-7 .s0,
 .p1p5c2ww-8 .s0	{ font-family: Calibri,sans-serif; font-weight: normal; color: #555555;  }
.p1p5c2ww-9	{ font-size: 12pt; margin-top: 0pt; margin-bottom: 5pt; line-height: 150%;  }
 .U1i87ome_cnjimwa,
 .U11y53wg_cnjimwa,
 .U1nyekco_cnjimwa,
 .U1anvwhd_cnjimwa,
 .U1ufky25_cnjimwa	{ float: left; margin-right: 12px; margin-left: 8px;  }
 .p7io9s2,
 .p1674pg1,
 .pp1hpzc,
 .p1plsow7,
 .p22jxld,
 .p1yhjhsg,
 .psswjbl,
 .p1814r0c,
 .p1kas838,
 .psc1mv1,
 .p11wrt7i,
 .p48nrph	{ padding: 8px;  }
.p41uwdr-0,
.p1oazni6-0,
.p1uvdyi4-0,
.p1jmqlxo-0,
.p1n1sago-0,
.phj9ycr-0,
.pwxobna-0,
.pgrv22s-0,
.ptk3sul-0,
.p1jsukhm-0,
.p12oa5fj-0,
.p18p5a7v-0,
.p1jhlduk-0	{ font-size: 14pt; margin-top: 0pt; margin-bottom: 0pt;  }
 .p1f4r7sv,
 .ppu5r51,
 .ps5ztn7,
 .p1cs3ql5,
 .pvrhd60,
 .p1s9q523,
 .p5fgr95,
 .pqvygw4	{ padding: 16px 0px 0px 8px;  }
 .U1vu5xdn_cnjimwa,
 .Un67lme_cnjimwa	{ float: left; margin-right: 12px; margin-left: 14px;  }
 .U1gb1lo8_cnjimwa	{ float: left; margin-right: 12px; margin-left: 16px;  }
 .p194fl0e	{ padding: 18px 0px 0px 8px;  }
 .U17zg6hf_cnjimwa	{ float: left; margin-right: 12px; margin-left: 12px;  }
 .Us7c05t_cnjimwa	{ float: left; margin: 4px 12px 0px 8px;  }
 .pmwh6x1	{ padding: 8px 8px 0px 8px;  }
 .Ug0du57_cnjimwa	{ float: left; margin-right: 12px; margin-left: 24px;  }
 .pedmh2b,
 .pqh1qkm	{ padding: 20px 0px 0px 8px;  }
 .U1xr7h4f_cnjimwa	{ float: left; margin-right: 12px;  }
 .p14hrvf9,
 .pzw86te	{ padding: 12px 0px 0px 8px;  }
 .Uja78mu_cnjimwa	{ float: left; margin: 8px 12px 0px 24px;  }
 .p1efzbsy	{ width: 100%; margin: 12px 0px 20px 0px;  }
 .psews5f	{ padding: 10px 20px 20px 20px;  }

